Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.layer.rpf
Class RpfColortable.ColorConversionTable

    java.lang.Object
      com.bbn.openmap.layer.rpf.RpfColortable.ColorConversionTable

Enclosing class:
  RpfColortable

public static class RpfColortable.ColorConversionTable
extends java.lang.Object

Field Summary
`long` | `colorConvNumRecs`
`long` | `colorConvSourceTableOffset`
`int` | `colorConvTableId`
`long` | `colorConvTableOffset`
`long` | `colorConvTargetTableOffset`

Constructor Summary
`RpfColortable.ColorConversionTable()`

Method Summary
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### colorConvTableId

    public int colorConvTableId

### colorConvNumRecs

    public long colorConvNumRecs

### colorConvTableOffset

    public long colorConvTableOffset

### colorConvSourceTableOffset

    public long colorConvSourceTableOffset

### colorConvTargetTableOffset

    public long colorConvTargetTableOffset

Constructor Detail

### RpfColortable.ColorConversionTable

    public RpfColortable.ColorConversionTable()

Method Detail

### toString

    public java.lang.String toString()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details